folderIcon=067CzechRepublicPragueText.jpg
descript=Summary of our Travelog's slide shows. This slide show is of 200 pictures from our entire trip - we are having a photo album printed using these pictures. It starts with the first few months in England and Wales. Next is the 9 months after our unexpected return to Australia and finishing with about 3 months in Scotland and Ireland.
ordering=custom
